Subject: Re: Win 95 Freeze Fix Confirmed
From: [email-masked] (Steve Arnold)

3 Oct 1998 20:22:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

For info on what/how you can upgrade from/to various versions of win95 (and how to tell what you have, etc) try these to excellent sites:

The OSR2 FAQ:
http://www.compuclinic.com/osr2faq/

Win95 System Updates:
http://home.tampabay.rr.com/walbeehm/win95upd.html

win95 DUN configuration (required):
http://dspace.dial.pipex.com/mreeves/tips.htm

Excellent hardware/system optimization, benchmarking, BIOS tweaking, and other info:
http://www.sysopt.com/

And finally, win95 Annoyances:
http://www.annoyances.org/win95/

Just thought you all might like to know...

Geoffrey Noer wrote:
> > 
> > FYI,
> > 
> > I can confirm that installing the USB update patch from Microsoft
> > fixes the Win 95 freeze problem visible when control-C-ing in B19
> > bash.  (I think you need to be running OSR2 to install the patch).
> > 
> > --
> > Geoffrey Noer
> > [email-masked]
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
> 
> From the MSDN Developer Library April 1998:
> 
> Article ID:Q179130
> The information in this article applies to:
> -Microsoft Windows 95 OEM Service Release version 2.1
> 
> Universal Serial Bus-Equipped Computer May Hang on Resume:
> 
> Symptoms-
> 	When you try to resume a suspended computer that has a Universal
> Serial Bus (USB) port, your compuer may stop respnding(hang).
> 
> 
> Resolution-
> 	This issue is resolved by the following updated file for Windows 95 OEM
> Service Release 2.1(OSR2.1)
> 
> 	Usbhub.sys version 4.03.1215, dated 8/29/97 12:15p, 28,448 bytes
> 
> 
> From looking at this article I'm not sure that those of us 
> who got our Win95 software seperate from our computers are included 
> in this fix.(Since an OEM Service Release is an updated version of a
> product for PC manufacturers(OEM's) to preinstall on new PC's).  So
> maybe this fixed Geoffrey Noer's lockup problem because he has an OEM
> release, but it doesn't look like those of
> us without OEM releases are in luck.  In fact I searched the drive on
> my 4.00.950 system and I don't have a file called Usbhub.sys.  So
> whatever
> it does, is not being done on my system.   The lockups will continue...
> 
> Rob Manning
> -- 
> 
> 
> Robert M. Manning                         [email-masked]
> Software Engineer                         OFFICE (410) 571-0403
> Science Applications International Corp.  FAX    (301) 261-8427
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=4700
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".